Subject: Visit to Carnegie Mellon
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 7 Sep 2000 10:44:00 -0700 (PDT)

Dear Dr. Kaminski:

Pierre Ste-Marie tells me he has invited you to visit Carnegie Mellon.  I
would just like to emphasize how much we hope you can arrange a visit.  We
have had the good fortune of attracting outstanding students into our
Master's program in Computational Finance, and I think you will enjoy
meeting them.  Last year Alexander Eydeland visited, and at the conclusion
of the year hired one of the students.  I look forward to meeting you.

Sincerely yours,
Steve Shreve

Steven E. Shreve
Department of Mathematical Sciences
Carnegie Mellon University
Pittsburgh, PA  15213-3890

E-mail: [email-masked]
Direct Telephone: 412-268-8484
Department Telephone: 412-268-2545
Fax: 412-268-6380